Bug 52128 - Can't access RHN with Netscape 6.1
Can't access RHN with Netscape 6.1
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Web Development
http://rhn.redhat.com/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-20 16:30 EDT by Need Real Name
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-20 17:11:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-08-20 16:30:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
When trying to access Redhat Network with Netscape 6.1 I only get back a
blank page. This happens with all URLs I tried. (rhn.redhat.com, 
www.redhat.com/network/, www.redhat.com/network/main/login.html). When I
access it with Netscape 4.77 I have no problem at all. The result is
independent of wether I activate/disactivate Java support. (This happened
on 20/8/2001 ~10pm CEST)

Version-Release number of selected component (if applicable):


How reproducible:
Whenever I tried today.  Haven't used NS 6.1 before.

Steps to Reproduce:
1. Start Netscape 6.1 on a Redhat 7.1 system
2. enter rhn.redhat.com
3. hit return
	

Actual Results:  An empty HTML page with only <html><body><body></html>
when I use show source. When I  have viewed another page before, the other
page is still displayed.

Expected Results:  Guess you know that.

Additional info:
Comment 1 Bret McMillan 2001-08-20 17:11:34 EDT
Downloaded and installed the full Netscape 6.1 on a 7.1.94 box.  Seems to work
fine.
Comment 2 Need Real Name 2001-08-22 06:47:17 EDT
Finally found the time to investigate that problem further.  I proved to be a 
problem with the Netscape configuration.  I had played with the OCSP settings 
and it was still enabled.  So NS couldn't verify the certificate, but didn't 
give any message about that.  So it's a NS usability bug, but there is no 
problem with the Redhat Network web site.

Note You need to log in before you can comment on or make changes to this bug.